html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

img {
	max-width: none;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
	font-size: 100%;
	vertical-align: middle;
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
}
button,
input {
	*overflow: visible;
	line-height: normal;
	border: 1px solid #CCCCCC;
}
button{
	background-color: #dadc56;
	border: 1px solid #dadc56;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000000;
	text-transform: uppercase;
	margin-top: 10px;
}
.login .controls{
	padding-bottom: 20px;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.nav-stacked{
	display: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
	border: 1px solid #D0EEE2;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin-right: 0px;
	margin-left: 0px;
	font-family: 'Abel', sans-serif;
	;
	;
	font-size: 15px;
	line-height: 120%;
	color: #333333;
	background-color: #fff;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	background-position: center -300px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
a {
	color: #dadc56;
	text-decoration: none;
}
a:hover {
	color: #999999;
}

h1, h2, h3, h4, h5, h6 {

}
body.itemid-101 {
	background-position: center top;
}
.itemImageGallery {
}
#searchForm .phrases {
	margin-bottom: 10px;
	border: 1px solid #707D90;
	display: block;
	float: left;
	width: 672px;
	margin-top: 10px;
}
#searchForm .phrases legend {
	font-weight: bold;
	color: #333333;
}
#searchForm .phrases input          {
	border-style: none;
}
.search a {
	color: #215C96;
}
.search-results .result-title {
	font-size: 20px;
}
.search-results .result-category {
}
.search .result-text {
	display: block;
	padding-bottom: 25px;
	margin-left: 20px;
}
.result-category .small {
	display: none;
}
.btn-toolbar .pull-left {
	float: left;
	margin-right: 10px;
}
.btn-toolbar {
	float: left;
	width: 100%;
}
.btn-group.pull-left button {
	border-style: none;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-color: #215C96;
}
.view-search .icon-search {
	color: #FFFFFF;

}
.login fieldset {
	border: 1px solid #000000;
	padding: 20px;
}
